.wrap-relative {
  position: relative;
}
.pict-checked {
  position: absolute;
  display: block;
  content: "";
  width: 5px;
  height: 10px;
  top: 2px;
  top: .5em;
  left: 0;
  border: solid 3px #c33;
  border-left: 0;
  border-top: 0;
  transform: rotate(45deg);
}
.pict-checked + a {
  margin-left: 15px;
}
